/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}

#page-wrapper {
}

#page {
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
display:block;
position: relative;
}

#logo img {
  vertical-align: bottom;
}

#header-right {
float: left;
position: relative;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
    float: left;
    height: 60px;
    margin-left: 1.2em;
    overflow: hidden;
    width: 560px;
    word-wrap: normal;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.1em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
   margin-left: 20px;
   overflow: hidden;
   width: 140px;
   height: 60px;


}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */
#content {
}

#content .section {
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {

text-align: center;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

ul.pager {

 background: url("http://www.jcwi.org.uk/sites/all/themes/jcwi/images/bg-pager-ul.jpg") repeat-x scroll 0 0 #E6E6E6;
    border: 1px solid #E6E6E6;
    border-radius: 4px 4px 4px 4px;
    font-family: "Helvetica Neue",HelveticaNeue,Helvetica,Arial;
    font-size: 12px;
    height: 30px;
    padding-top: 10px;
margin-top: 30px !important;
}

ul.pager li.pager-current {
    background: url("http://www.jcwi.org.uk/sites/all/themes/jcwi/images/bg-pager-li.jpg") repeat-x scroll 0 0 #D6D6D6;
    border-radius: 4px 4px 4px 4px;
    margin: 0;
    padding: 6px 8px;
}


.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}



.alignleft {float:left;
padding: 0 20px 20px 0;
}

/** BLOG **/

.blog-read-more  {
background-color: #41B7D8;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    margin: 15px 0 0;
    padding: 0.35em 0.65em;
    clear: both;
}


.blog-read-more a {
  text-decoration: none;
color:#FFFFFF;
}

.blog-item {

    clear: both;
    padding: 0 0 1em 0;
    margin: 0 0 1em 0;     
}


#blog-content-title a, #blog-content-title {

    color: #381C91;
    font-size: 20px;
    text-decoration: none;
    padding-top: 15px;
}

#blog-date {
text-transform: uppercase;
padding-top:5px;
}

#edit-cancel {
display:none;
}

.checkout-buttons #edit-cancel {
  display: inline;
}

.addthis_toolbox {
padding: 10px 0 10px 0;
}

.blog-hr {
	border-bottom: 2px solid #f8faf7;
	clear: both;
	margin: 1em 0 0 0;
	width: 100%;
}


/** TOP BAR **/

#top-bar-container {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #28ABEC;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto auto;
    height: 40px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    box-shadow: 0 3px 20px #000000;
text-align: center;
}

#top-bar {
    color: #FFFFFF;
    font-family: "Oswald", Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-top: 7px;
    text-align: center;
    width: 960px;
}


/** SLIDESHOW **/




.views-slideshow-pager-field-item

{   -moz-text-blink: none !important;
    -moz-text-decoration-color: -moz-use-text-color !important;
    -moz-text-decoration-line: none !important;
    -moz-text-decoration-style: solid !important;
    -webkit-text-blink: none !important;
    -webkit-text-decoration-color: -moz-use-text-color !important;
    -webkit-text-decoration-line: none !important;
    -webkit-text-decoration-style: solid !important;
    text-blink: none !important;
    text-decoration-color: -moz-use-text-color !important;
    text-decoration-line: none !important;
    text-decoration-style: solid !important;
    background-color: #CED3DA;
    border-bottom-color: #BBBBBB;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #BBBBBB;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    color: #8F96A3;
    display: block;
    height: 70px;
    padding-bottom: 1px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 7px;
    width: 220px;
    float: left;

}


.views-slideshow-pager-field-item:hover

{

	background-color: #F06F00;
	color: #FFFFFF !important;
	color: #FFFFFF;

}

.views-slideshow-pager-field-item.active {

	background-color: #F06F00;
	color: #FFFFFF !important;
	color: #FFFFFF;

}


.views-slideshow-controls-bottom clearfix {
    float: left;
    border-top-color: #BBBBBB;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 5px;
    width: 250px;
}

#views_slideshow_cycle_main_frontpage_slider-block {
	
	width: 450px;
	float: left;
	z-index: 500;
}


.views-content-field-capslide a, .views-content-field-capslide a:visited, .views-content-field-capslide {

  	display: block;
    line-height: 1.2em;
    padding-bottom: 70px;
    padding-left: 0.2em;
    padding-right: 10px;  
   	padding-right: 0; 
	color: #000000;
	font-family: "Oswald", Helvetica, Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: 700; 
	text-decoration: none;

}

.views-content-field-capslide a:hover {
	
	text-decoration: underline;
}


.panels-flexible-frontpage-inside {
	margin-left:-20px;
}


#site-name, #page-title { 
	font-family: "Oswald", Helvetica, Arial, sans-serif;
	font-weight: 700; 
}


#site-name a {
	text-decoration: none;
}

#top-bar, #top-bar a {
	
	font-family: "Oswald", Helvetica, Arial, sans-serif;
	color:#FFF; 
}

#views_slideshow_pager_field_item_bottom_frontpage_slider-block_0 a, #views_slideshow_pager_field_item_bottom_frontpage_slider-block_1 a, #views_slideshow_pager_field_item_bottom_frontpage_slider-block_2 a {

	display: block;
	height: 100%;
	width: 100%;
  
}


/** SOCIAL SHARE FRONTPAGE **/

.social-icons {
    
    float: right;
    height: 24px;
    margin-top: -3px;
    width: 128px;
} 


/** TABLES  **/

table {
	  width: 100%;
	  font-size: 0.923em;
	  margin: 0 0 10px;
	  border: 1px solid #bebfb9;
}
table td,
table th {
	  vertical-align: middle;
	  padding: 8px 10px;
	  border: 0;
	  color: #000;
}
tr.even,
tr.odd {
	  border-width: 0 1px 0 1px;
	  border-style: solid;
	  border-color: #bebfb9;
	  background: #f3f4ee;
}
tr.odd {
 	 background: #fff;
}
tr.drag {
  	background: #fe7;
}
tr.drag-previous {
 	 background: #ffb;
}
table th {
	  text-transform: uppercase;
	  background: #e1e2dc;
	  font-weight: normal;
	  border-width: 1px;
	  border-style: solid;
	  border-color: #bebfb9;
	  padding: 3px 10px;
}
table th.active {
  background: #bdbeb9;
}
table th a {
  display: block;
  position: relative;
}
table th.active a {
  padding: 0 25px 0 0; /* LTR */
}
table th.active img {
  position: absolute;
  top: 3px;
  right: 3px; /* LTR */
}
table td.active {
  background: #e9e9dd;
}
table tr.odd td.active {
  background: #f3f4ee;
}
table tr.selected td.active,
table tr.selected td {
  background: #ffc;
  border-color: #eeb;
}
table.system-status-report tr {
  border-bottom: 1px solid #ccc;
}
table.system-status-report tr.ok {
  color: #255b1e;
  background-color: #e5ffe2;
}
table.system-status-report tr.info {
  color: #040f37;
  background-color: #bdf;
}
table.system-status-report tr.warning {
  color: #840;
  background-color: #fffce5;
}
table.system-status-report tr.error {
  color: #8c2e0b;
  background-color: #fef5f1;
}
/**
 * Exception for webkit bug with the right border of the last cell
 * in some tables, since it's webkit only, we can use :last-child
 */
tr td:last-child {
  border-right: 1px solid #bebfb9; /* LTR */
}

.views-exposed-form .views-exposed-widget {
float: left;
padding: 10px 10px 0 0;
}

.view-training .view-content {
padding-top: 20px;
}

h2.pane-title {
    font-family: "Oswald", Helvetica, Arial, sans-serif;
}

.view-display-id-block_1 .views-field-title {
  font-size: 1.2em;
    padding: 20px 0 0 0;
font-weight:bold;
}

.view-display-id-block_1 .views-row {
clear: both;
}

.view-display-id-block_2 .views-row {
margin-top:15px;
}

#views-exposed-form-blog-roll-page .views-widget-filter-tid {
padding-right: 5px;
}

.region-sidebar-third .block {
margin-bottom: 3em;
}

#content h3 {
padding-top: 20px; 
}

.field-name-uc-product-image img {
float:left;
padding-right:20px;
padding-bottom:20px;
}

.panels-flexible-region-1-newsletter {
background-image:url("http://www.jcwi.org.uk/sites/all/themes/jcwi/images/email.jpg");
background-repeat:no-repeat;
background-position:right 195px;}

.field-name-field-datestart {
margin-top: 20px;
}

/** FOOTER **/

#contact_footer {
	float: right;
	clear: none;
	padding-top: 16px;
	width: 218px;
	margin-bottom: 25px;
}

.blog-frontpage {
	padding-bottom:2em;
}

.frontpage-blog-date {
	text-transform:uppercase;
	font-size: 0.9em;
}

ul.front-events {
	list-style-type: none;
	padding: 0 0 0 15px;
	margin: 0px;
	
}

ul.front-events li {
	background-image: url("http://www.jcwi.org.uk/sites/all/themes/jcwi/images/arrow.png");
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 14px;
	margin-bottom: 1em;
}

.panels-flexible-region-1-blog-inside .pane-blog-roll {
	padding-right:20px;
}

#mc-embedded-subscribe {
	margin-top:8px;
}

.membership-signup  {
	background-color: #41B7D8;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    margin: 15px 0 0;
    padding: 0.35em 0.65em;
}

.membership-signup a {
	text-decoration: none;
	color:#FFFFFF;
}

ul.taxonomy-links {
	display: inline-block;
	padding: 0;
	margin: 0;
}


ul.taxonomy-links li {
	display: inline;
	list-style-type: none;
	padding: 0 0.5em;
	margin-right: 1em;
	background-color: #CEC;
}

/** HACK TO HIDE CALCULATE SHIPPING IN UBERCART **/

#quotes-pane {
	display: none !important;
}

.field-name-field-price-pub {
float: right;
font-size: 1.2em;
font-weight: bold;
margin-bottom: 1.5em;

}

.field-name-uc-product-image {
clear: both
}

ul.features {
margin-left:220px; !important
}



/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
clear: both;
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  
  padding: 0;
  text-align: left; /* LTR */
 margin: 1em 0 0 0;
    position: relative;
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 0 0 0; /* LTR */
    height: 100%;
    margin-right: 1em;
}

#main-menu li.last {
     margin-right: 0 !important;
}


.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}


#secondary-menu {
  float: right;
}



/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}


#main-menu a {
    background-color: #FFFFFF;
    color: #28ABEC;
    display: block;
    font-size: 16px;
    line-height: 38px;
    padding: 0 10px;
    text-decoration: none;
    font-weight: bold;
}

#main-menu .active-trail a, #main-menu .active a, #main-menu a:hover  {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #28ABEC;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FFFFFF;
    font-weight: bold;
}

/*
 * Styles for trainings and publications.
 */

.node-type-publication .content,
.node-type-training .content {
  position: relative;
}
.node-type-publication .commerce-product-field-commerce-price,
.node-type-training .commerce-product-field-commerce-price {
  font-size: 22px;
  font-weight: bold;
}
.node-type-publication .field-name-field-publication-product-ref select {
  font-size: 14px;
}
.node-type-training .field-name-field-training-product select{
  font-size: 14px;
}

